﻿div.DataPager {
    display: block;
    width: 100%;
    height: 50px;
    margin: 50px auto 30px auto;
    padding: 0px 0px 0px 0px;
    border: none;
    background-color: transparent;
    font-size: 0pt;
    text-align : center;
    
}

.DataPager_CurrentPageLabel {
    display: inline-block;
    height: 40px;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 0px 10px;
    border: none;
    background-color: transparent;
    font-family: 'Adobe Arabic', ffAdobeArabic;
    font-size: 17pt;
    text-align: center;
    vertical-align: top;
    color: white;
    cursor: default;
    
}

.DataPager_NextPreviousButton {
    display: inline-block;
    width: 30px;
    height: 40px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: none;
    background-color: gray;
    font-size: 21pt;
    text-align: center;
    cursor: pointer;
    color : black;
    -webkit-transition: linear 0.3s;
    -moz-transition: linear 0.3s;
    -ms-transition: linear 0.3s;
    -o-transition: linear 0.3s;
    transition: linear 0.3s;
}

    

.DataPager_NumericButton {
    display: inline-block;
    
    height: 50px;
    margin: 0px 0px 0px 0px;
    padding: 5px 10px 0px 10px;
    border: none;
    background-color: transparent;
    font-family: 'Adobe Arabic', ffAdobeArabic;
    font-size: 17pt;
    
    text-align: center;
    vertical-align: top;
    color: gray;
    cursor: pointer;
    -webkit-transition: linear 0.3s;
    -moz-transition: linear 0.3s;
    -ms-transition: linear 0.3s;
    -o-transition: linear 0.3s;
    transition: linear 0.3s;
}

    .DataPager_NumericButton:hover {
        color: white;
    }

.DataPager_NextPreviousPagerField {
    display: inline-block;
    width: 30px;
    height: 50px;
    margin: 0px 0px 0px 0px;
    padding: 5px 0px 10px 0px;
    border: none;
    background-color: transparent;
    font-family: 'Adobe Arabic', ffAdobeArabic;
    font-size: 27pt;
    text-align: center;
    vertical-align: top;
    cursor: pointer;
    color : gray;
    -webkit-transition: linear 0.3s;
    -moz-transition: linear 0.3s;
    -ms-transition: linear 0.3s;
    -o-transition: linear 0.3s;
    transition: linear 0.3s;
}

    .DataPager_NextPreviousPagerField:hover {
        color: white;
    }